RubyGems Navigation menu

espeak-ruby 1.1.0

espeak-ruby is small Ruby API for utilizing ‘espeak’ and ‘lame’ to create Text-To-Speech mp3 files

Versions:

  1. 1.1.0 - September 24, 2022 (7 KB)
  2. 1.0.5 - November 30, 2021 (7 KB)
  3. 1.0.4 - February 01, 2017 (8.5 KB)
  4. 1.0.3 - May 14, 2016 (8.5 KB)
  5. 1.0.2 - February 24, 2015 (8.5 KB)
Show all versions (9 total)

Development Dependencies (3):

  • rake ~> 13.0.6
  • rubocop ~> 1.23
  • test-unit ~> 3.5
  • Owners:

    Pushed by:

    Authors:

    • Dejan Simic

    SHA 256 checksum:

    c19d80d06df5a2c6cb38965dfb42ad2728d2ba44fbb36475ab7daa2f527114a9

    Total downloads 379,673

    For this version 2,154

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    New versions require MFA: true

    Version published with MFA: true

    Links: